[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Erroneous upload of gnome-vfs2 2.16 to unstable

Loïc Minier wrote:
>  I mistakingly uploaded gnome-vfs2 2.16 to unstable; it bumps shlibs and
>  is incompatible with unstable's bonobo; it's not suitable for etch.
>  First, sorry for this mistake.
>  Second, here are the options:
>  - upload bonobo 2.16 into unstable and upload updates via TPU until the
>    release
>  - upload an epoched gnome-vfs2

Now that this incident has happened, and assuming that we're short before
a release, is there really a need to revert to 2.14 or something instead
of continuing with GNOME 2.16?  The packages in etch could still be
updated via proposed-updates if they need to.

> PS: I didn't check gnome-vfs2's upload target as it was close to being a
> "simple rebuild" upload for experimental/i386 as we don't have a buildd
> there.  I suppose I should work on introducing simple debian/rules
> checks in our experimental branch to fail when the target dist is
> unstable.




The only stupid question is the unasked one.

Please always Cc to me when replying to me on the lists.

Reply to: